پرش به محتوا

مدیاویکی:Group-user.css: تفاوت میان نسخه‌ها

از ویکی عهد
بدون خلاصۀ ویرایش
بدون خلاصۀ ویرایش
 
خط ۱: خط ۱:
/* CSS placed here will affect registered users only */
/* CSS placed here will affect registered users only */


#ca-viewsource,#ca-history,#ca-talk{
#ca-viewsource,#ca-history,#ca-talk,  .mw-body .vector-page-toolbar{
display:block;
display:block;
}
}

نسخهٔ کنونی تا ۴ سپتامبر ۲۰۲۵، ساعت ۰۸:۰۹

/* CSS placed here will affect registered users only */

#ca-viewsource,#ca-history,#ca-talk,  .mw-body .vector-page-toolbar{
display:block;
}